# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = freetds
pkgbase = freetds
pkgver = 1.00.98-1
pkgdesc = Library for accessing Sybase and MS SQL Server databases
url = http://www.freetds.org
builddate = 1553199511
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 12008448
arch = armv7h
license = LGPL
backup = etc/freetds/freetds.conf
backup = etc/freetds/locales.conf
backup = etc/freetds/pool.conf
depend = openssl
depend = unixodbc
